/*
 * @Author: WuXiangNan
 * @Date: 2021-05-27 10:53:31
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-05-27 11:37:32
 * @Description: 智能车场
 */

class IntelligentPark {
  int? parkAccessCount;
  double? parkTemPay;

  IntelligentPark({this.parkAccessCount, this.parkTemPay});

  IntelligentPark.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    parkAccessCount = map['parkAccessCount'];
    parkTemPay = map['parkTemPay'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['parkAccessCount'] = this.parkAccessCount;
    json['parkTemPay'] = this.parkTemPay;

    return json;
  }
}
